* {
  margin: 0; }

body {
  background-color: #1c1e2a; }

.header {
  background-image: url("../img/m-h-night.jpg");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: cover;
  border-bottom-right-radius: 40%;
  height: 720px; }
  .header .header-wrap {
    padding-top: 20px;
    padding-left: 192px;
    padding-bottom: 200px;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif; }
    .header .header-wrap .header_heading {
      font-size: 450%;
      font-weight: 800;
      position: relative;
      padding: 73px 1100px 30px 0px;
      line-height: 72px;
      z-index: 1; }
      .header .header-wrap .header_heading::before {
        content: '';
        display: block;
        position: absolute;
        top: 165px;
        width: 300px;
        height: 50px;
        background: #ff4d30;
        left: 0;
        z-index: -1; }
  .header_text {
    margin: 0 1000px 55px 2px;
    font-family: "Fresca", sans-serif;
    white-space: pre-line; }
  .header_button {
    background-color: #e4ae00;
    border: none;
    color: white;
    height: 47px;
    width: 140px;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 2px; }
  .header .login {
    padding-left: 150px;
    font-weight: 600;
    color: white;
    font-size: 20px; }

.landing-logo {
  display: flex; }
  .landing-logo img {
    width: 45px;
    height: 45px; }
  .landing-logo p {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 25px;
    font-weight: 600;
    flex-direction: column;
    padding: 0 0 0 13px;
    margin-top: -3px; }
    .landing-logo p span {
      font-size: 10px;
      font-weight: 600; }

.section, .section_card_wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 37px 50px 0 60px; }
  .section .section_text, .section_card_wrap .section_text {
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 260%;
    font-weight: 600;
    z-index: 1;
    position: relative; }
    .section .section_text::before, .section_card_wrap .section_text::before {
      content: '';
      display: block;
      position: absolute;
      width: 190px;
      height: 50px;
      background: #ff4d30;
      bottom: 8px;
      right: 10px;
      z-index: -1; }
  .section_link {
    color: white;
    font-size: 20px;
    font-size: 17px; }
  .section_card_wrap {
    position: relative; }
  .section_card {
    display: flex;
    box-sizing: border-box;
    width: 1115px;
    border-radius: 5px;
    margin: 0 auto;
    padding: 20px;
    margin-bottom: 25px;
    background-color: #383d4f; }
    .section_card_img {
      height: 100%;
      width: 130%;
      border-radius: 5px; }
    .section_card_right_container {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;
      color: #ffffff;
      font-family: 'Source Sans Pro', sans-serif;
      color: white;
      padding-left: 90px;
      padding-right: 76px;
      margin-top: 20px;
      margin-bottom: 20px; }
    .section_card_heading {
      font-size: 25px;
      font-weight: 600;
      padding-top: 30px; }
    .section_card_text {
      word-spacing: 3px;
      color: #bcb7b8;
      line-height: 25px;
      font-family: "Fresca", sans-serif; }

.section_banner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 80px;
  width: 1200px;
  margin-top: 110px;
  padding: 25px 0 35px 0;
  background: linear-gradient(90deg, #e2ab00 0%, #b7642a 63%, #932851 95%);
  border-radius: 5px; }
  .section_banner_text_wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: column; }
  .section_banner .section_banner_heading {
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    z-index: 1; }
    .section_banner .section_banner_heading::before {
      content: '';
      display: block;
      position: absolute;
      width: 62px;
      height: 50px;
      background: #ff4d30;
      bottom: 2px;
      left: 116px;
      z-index: -1; }
  .section_banner_text {
    word-spacing: 3px;
    color: #bcb7b8;
    line-height: 25px;
    font-family: "Fresca", sans-serif;
    margin-top: 18px; }
  .section_banner_button {
    background-color: #e4ae00;
    border: none;
    color: white;
    height: 47px;
    width: 140px;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 2px; }

.footer {
  background-color: #383d4f;
  z-index: 1;
  margin-top: -70px;
  bottom: 0;
  left: 0;
  width: 100%; }
  .footer .footer-wrap {
    padding: 130px 0px 80px 0px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #bcb7b8;
    font-family: 'Source Sans Pro', sans-serif; }
  .footer_text {
    height: 40px;
    width: 300px; }
